.u-section-1 {background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/boating_scene.jpg")}
.u-section-1 .u-sheet-1 {min-height: 578px}
.u-section-1 .u-group-1 {width: 836px; min-height: 250px; margin: 50px auto 0}
.u-section-1 .u-container-layout-1 {padding-left: 0; padding-right: 0}
.u-section-1 .u-text-1 {text-transform: uppercase; letter-spacing: 3px; font-weight: 700; margin: 32px 20px 0}
.u-section-1 .u-text-2 {font-weight: 700; margin: 20px 20px 0}
.u-section-1 .u-text-3 {font-style: italic; width: 579px; margin: 20px 129px 0}
.u-section-1 .u-link-1 {text-transform: uppercase; font-weight: 700; letter-spacing: 3px; margin: -4px auto 0 361px}
.u-section-1 .u-group-2 {width: 836px; min-height: 218px; margin: 10px auto 50px}
.u-section-1 .u-container-layout-2 {padding-left: 0; padding-right: 0}
.u-section-1 .u-text-4 {font-weight: 700; margin: 20px 20px 0}
.u-section-1 .u-text-5 {font-style: italic; margin: 20px 10px 0} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 477px}
.u-section-1 .u-text-1 {position: relative; margin-left: 16px; margin-right: 16px}
.u-section-1 .u-text-2 {position: relative; margin-left: 16px; margin-right: 16px}
.u-section-1 .u-text-3 {width: 477px; position: relative}
.u-section-1 .u-link-1 {margin-left: 298px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 365px}
.u-section-1 .u-group-1 {margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-text-1 {margin-top: 45px; margin-left: 13px; margin-right: 13px}
.u-section-1 .u-text-2 {margin-left: 13px; margin-right: 13px}
.u-section-1 .u-text-3 {width: 366px; margin-left: 122px; margin-right: 122px}
.u-section-1 .u-link-1 {margin-left: auto}
.u-section-1 .u-group-2 {width: 720px}
.u-section-1 .u-text-4 {margin-left: 0; margin-right: 0}
.u-section-1 .u-text-5 {margin-left: 0; margin-right: 0} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 274px}
.u-section-1 .u-text-1 {margin-left: 9px; margin-right: 9px}
.u-section-1 .u-text-2 {margin-left: 9px; margin-right: 9px}
.u-section-1 .u-text-3 {width: 343px; margin-left: 87px; margin-right: 87px}
.u-section-1 .u-link-1 {margin-top: 52px; margin-left: 213px}
.u-section-1 .u-group-2 {width: 540px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 173px}
.u-section-1 .u-group-1 {width: 340px; margin-left: auto; margin-right: auto}
.u-section-1 .u-text-1 {margin-left: 6px; margin-right: 6px}
.u-section-1 .u-text-2 {margin-left: 6px; margin-right: 6px}
.u-section-1 .u-text-3 {width: 288px; margin-left: 0; margin-right: 0}
.u-section-1 .u-link-1 {margin-left: 108px}
.u-section-1 .u-group-2 {width: 340px} }.u-section-2 {min-height: 250px}
.u-section-2 .u-layout-wrap-1 {margin: 10px auto 10px 0}
.u-section-2 .u-layout-cell-1 {min-height: 236px; background-image: none}
.u-section-2 .u-container-layout-1 {padding-right: 35px}
.u-section-2 .u-icon-1 {height: 64px; width: 64px; margin: 50px auto 0}
.u-section-2 .u-text-1 {letter-spacing: 1px; margin: 61px -18px 0}
.u-section-2 .u-layout-cell-2 {min-height: 236px; background-image: none}
.u-section-2 .u-container-layout-2 {padding-left: 0; padding-right: 0}
.u-section-2 .u-icon-2 {height: 64px; width: 64px; margin: 26px auto 0}
.u-section-2 .u-text-2 {letter-spacing: 1px; line-height: 24px; width: 307px; margin: 26px auto 0}
.u-section-2 .u-layout-cell-3 {min-height: 236px; background-image: none}
.u-section-2 .u-container-layout-3 {padding-left: 0; padding-right: 0}
.u-section-2 .u-icon-3 {height: 64px; width: 64px; margin: 50px auto 0}
.u-section-2 .u-text-3 {letter-spacing: 1px; font-size: 1.25rem; margin: 61px 25px 0} 

@media (max-width: 1199px){ .u-section-2 {min-height: 29px}
.u-section-2 .u-layout-wrap-1 {min-height: 90px; margin-right: initial; margin-left: initial}
.u-section-2 .u-layout-cell-1 {min-height: 195px}
.u-section-2 .u-container-layout-1 {padding-right: 29px}
.u-section-2 .u-text-1 {width: 253px; position: relative; margin-right: 52px; margin-left: 52px}
.u-section-2 .u-layout-cell-2 {min-height: 195px}
.u-section-2 .u-text-2 {margin-bottom: 35px; margin-left: 29px; margin-right: 29px; width: auto; position: relative}
.u-section-2 .u-layout-cell-3 {min-height: 195px}
.u-section-2 .u-text-3 {margin-bottom: 35px; margin-left: 11px; margin-right: 11px; width: auto; position: relative} }

@media (max-width: 991px){ .u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-container-layout-1 {padding-right: 14px; padding-left: 14px}
.u-section-2 .u-icon-1 {margin-top: 35px}
.u-section-2 .u-text-1 {width: 194px; margin-bottom: 35px; margin-left: auto; margin-right: auto}
.u-section-2 .u-layout-cell-2 {min-height: 100px}
.u-section-2 .u-icon-2 {margin-top: 43px}
.u-section-2 .u-text-2 {line-height: 1; margin: 23px 0 0}
.u-section-2 .u-layout-cell-3 {min-height: 100px}
.u-section-2 .u-icon-3 {margin-top: 42px}
.u-section-2 .u-text-3 {font-size: 0.8125rem; margin: 39px -3px 0} }

@media (max-width: 767px){ .u-section-2 {min-height: 388px}
.u-section-2 .u-container-layout-1 {padding-right: 17px; padding-left: 17px}
.u-section-2 .u-text-1 {width: 182px}
.u-section-2 .u-icon-2 {margin-top: 35px}
.u-section-2 .u-text-2 {width: 284px; margin-left: auto; margin-right: auto; margin-bottom: 10px}
.u-section-2 .u-text-3 {width: 308px; margin-top: 16px; margin-left: auto; margin-right: auto} }

@media (max-width: 575px){ .u-section-2 .u-container-layout-1 {padding-right: 15px; padding-left: 15px}
.u-section-2 .u-text-1 {width: 153px; margin-bottom: 0}
.u-section-2 .u-icon-2 {margin-top: 29px}
.u-section-2 .u-text-2 {width: 282px; margin-top: 6px}
.u-section-2 .u-text-3 {width: 315px; font-size: 1rem} }